/*==========Ybb_hikari_wf 090109==========*/


/*-----------------common------------------*/

body{
			background:url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/bg_border.gif);
			margin: 0px;
			padding: 0px;
			line-height: 1.4em;
			}

em{
			font-weight:bold;
			}


p{
			margin:0px;
			padding:0px;
			}

.dsct_footer_frm {
			height:auto;
			margin:20px 0 40px;
			padding:0;
			width:auto;
            text-align:center;
            }
			
#YBBHWFwrapper {
			margin: 0px auto 0px auto;
			padding: 0px;
			height: auto;
			width: 980px;
			text-align:center;
}

#YBBHWFservicelogo{
			margin:0 0 0 15px;
			padding:0px;
			text-align:left;
			}
			

/*---navi---*/

#YBBHWFnavi{
			background:url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi_bg.gif) no-repeat;
			margin:0px;
			padding:0px 0px 0px 75px;
			}

#YBBHWFnavi ul		{
			margin: 0px;
			padding: 0px;
			}

#YBBHWFnavi li		{
			display:block;
			list-style: none;
			height: 41px;
			float: left;
			margin: 0px 8px 0px 0px;
			padding: 0px;
			}
			
#YBBHWFnavi a{
			display:block;
			overflow:hidden;
			height: 41px;
			text-indent:-9999px;
			}

#YBBHWFnavi em{
			display:block;
			overflow:hidden;
			height: 41px;
			text-indent:-9999px;
			}
		
#YBBHWFnavi .navi1 em{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat 0px -45px; width:285px;}			
#YBBHWFnavi .navi2 em{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat -293px -45px; width:133px;}
#YBBHWFnavi .navi3 em{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat -434px -45px; width:70px;}
#YBBHWFnavi .navi4 em{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat -512px -45px; width:162px;}	
#YBBHWFnavi .navi5 em{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat -682px -45px; width:169px;}

#YBBHWFnavi .navi1 a{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat 0px 0px; width:285px;}			
#YBBHWFnavi .navi2 a{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat -293px 0px; width:133px;}
#YBBHWFnavi .navi3 a{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat -434px 0px; width:70px;}
#YBBHWFnavi .navi4 a{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat -512px 0px; width:162px;}	
#YBBHWFnavi .navi5 a{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat -682px 0px; width:169px;}

#YBBHWFnavi .navi1 a:hover{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat 0px -3px; width:285px;}			
#YBBHWFnavi .navi2 a:hover{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat -293px -3px; width:133px;}
#YBBHWFnavi .navi3 a:hover{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat -434px -3px; width:70px;}
#YBBHWFnavi .navi4 a:hover{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat -512px -3px; width:162px;}	
#YBBHWFnavi .navi5 a:hover{background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/navi.gif) no-repeat -682px -3px; width:169px;}





#YBBHWFglow{
			text-align:center;
			margin: 0px;
			padding: 0px 0px 0px 0px;
			height: auto;
			width: 980px;
			background:url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/bg_glow.gif) repeat-y;
			}


#YBBHWFcontents {
			margin:0px 15px 0px 15px;
			padding:0px 0px 0px 0px;
			height: auto;
			text-align:left;
			background-color:#ffeedc;
			}

#YBBHWFcontents table tr td {
			margin:0px 0px 0px 0px;
			padding:0px 0px 0px 0px;
			}


.YBBHWFtextarea {
			margin:15px 25px 15px 25px;
			padding:0px 0px 0px 0px;
			text-align:left;
			}

.YBBHWFtextarea2 {
			margin:0px;
			padding:10px 0px 0px 10px;
			text-align:left;
			}



.YBBHWFheightnone {
			margin:0px;
			padding:0px;
			height: auto;
			}



#YBBHWFTitle img{
			margin:15px 0px 0px 25px;
			padding:0px;
			}



#YBBHWFbox{
			margin:25px 25px 0 25px;
			padding:0px;
			}




.YBBHWFAttention{
			font-size:90%;
			padding:10px 0px 0px 0px;
			margin:0px;
			line-height: 1.2em;
			}


.YBBHWFAttention2{
			font-size:80%;
			padding:10px 0px 0px 0px;
			margin:0px;
			line-height: 1.2em;
			}



#YBBHWFfooter{
			color:#ffffff;
			text-align:center;
			font-size:80%;
			margin:20px 0 0 0;
			padding:10px;
			background-color:#c12926;
			}

#YBBHWFfooter a{
			color:#ffffff;
			}





/*------------------top------------------*/

#YBBHWFtopMain{
			margin:0px 0 0 0;
			padding:0px;
			height:359px;
			background:url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/top/main_bg.gif) no-repeat;
			}

#YBBHWFtopMain h2{
			text-align:center;
			}

#YBBHWFtopCampaign{
			margin:10px 0 0 15px;
			padding:0px;
			}




#YBBHWFtopOption{
			margin:10px 0 0 0;
			padding:0px;
			}

#YBBHWFtopPrice{
			margin:10px 0 0 0;
			padding:0px;
			}

#YBBHWFtopAdsl{
			margin:10px 0 0 0;
			padding:0px;
			background-color:#ff0000;
			}


.YBBHWFtoprightlink {
			margin:5px 0px 0px 0px;
			text-align:right;
			}

.YBBHWFtopbluetext {
			color:#0da8b2;
			font-weight:bold;
			}

/*------------------campaign------------------*/

#YBBHWFcampaignMain{
			margin:0px 0 0 0;
			padding:0px;
			}


#YBBHWFcampaignAttention{
			font-size:90%;
			background-color:#fccb93;
			margin:10px 0 0 0;
			padding:0px 0px 10px 0px;
			}

#YBBHWFcampaignAttention h3{
			background-color:#606060;
			padding:5px 0px 5px 10px;
			}

#YBBHWFcampaignAttention p{
			background-color:#ffffff;
			padding:0px 0px 0px 10px;
			margin:0px 0 0 0;
			}
			
.YBBHWFcampaignOptionTitle{
			margin:16px 0 0 0;
}

#YBBHWFcampaignBoxBG1{
			margin:25px 25px 0 25px;
			padding:0px;
            background-image:url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/campaign/box_bg.gif);
            background-repeat:repeat-y;
			}

#YBBHWFcampaignRequirement{
			background-color:#FFF;
            padding:10px 20px;
}

#YBBHWFcampaignDetailPrice{
  margin:10px 0;
  text-align:right;
}

#YBBHWFcampaignDetailPrice img{
  margin:0 5px 0 0;
}

#YBBHWFcampaignRequirement em{
  display:block;
  margin:1.5em 0 0.2em 0;
}

#YBBHWFcampaignRequirement table,
#YBBHWFcampaignRequirement table tr,
#YBBHWFcampaignRequirement table tr td,
#YBBHWFcampaignRequirement table tr th
{
  border:1px solid #999999;
  border-collapse:collapse;
}

#YBBHWFcampaignRequirement table{
  margin:10px auto;
}

#YBBHWFcampaignRequirement table tr th{
  font-weight:bold;
  text-align:center;
}


#YBBHWFcampaignRequirement table tr td{
  padding:2px 5px;
}


/*---Top key visual 20090701 Added---*/
#YBBHWFkvGround{
			margin:0px 0 0 0;
			padding:0px;
			height:359px;
			background:url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/top/key_back090701.jpg) no-repeat;
			}

#YBBHWFkvGround h2{
	text-align:left;
	padding-left: 20px;
	padding-top: 20px;
			}

.YBBHWFkvSttl {
	padding-left: 20px;
	padding-top: 10px;
}

/*---buyButton---*/
.YBBHWFbuyButton{
			text-align:center;
			margin: 20px auto 20px auto; 
			}

.YBBHWFbuyButton a{
			display:block;
			background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/buy_button_0910_b.gif) no-repeat 0px 0px; width:669px;
			margin: 0px auto 0px auto; 
			padding:0px;
			height:67px;
			overflow:hidden;
			text-indent:-9999px;
			}

.YBBHWFbuyButton a:hover{
			background: url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/buy_button_0910_b.gif) no-repeat 0px -67px; width:669px;
			}
/*---End buyButton---*/
/*---End Top key visual 20090701 Added---*/


/*---20091001 Added---*/
#YBBHWFglow #YBBHWFcontents .YBBHWFprc{
width:848px;
height:auto;
margin:0 0 0 50px;
}

#YBBHWFglow #YBBHWFcontents .YBBHWFprc img.prc_img{
font-size:0;
padding:0;
margin:0;
}


#YBBHWFglow #YBBHWFcontents .YBBHWFprc table.prc{
margin:0 0 0 18px;
padding:0;
background-color:#d6d6d6;
border-top:1px solid #888;
border-left:1px solid #888;
border-right:1px solid #888;
}
#YBBHWFglow #YBBHWFcontents .YBBHWFprc table.prc2{
margin:0 0 0 18px;
padding:0;
background-color:#fff;
border-bottom:1px solid #888;
border-right:1px solid #888;
border-left:1px solid #888;
}

#YBBHWFglow #YBBHWFcontents .YBBHWFprc td.prc_empt{ background-color:#fff; border-right:1px solid #888; }
#YBBHWFglow #YBBHWFcontents .YBBHWFprc td.prc_empt2{ background-color:#fff; border-right:1px solid #888; border-bottom:1px solid #888; }
#YBBHWFglow #YBBHWFcontents .YBBHWFprc td.prc_ntt1{ text-align:center; background-color:#d6d6d6; border-right:1px solid #888; border-bottom:1px solid #888; }
#YBBHWFglow #YBBHWFcontents .YBBHWFprc td.prc_ntt2{ text-align:center; background-color:#d6d6d6; border-right:1px solid #d6d6d6; border-bottom:1px solid #888; }
#YBBHWFglow #YBBHWFcontents .YBBHWFprc td.prc_hs1{ text-align:center; background-color:#fff; border-right:1px solid #888; border-bottom:1px solid #888; }
#YBBHWFglow #YBBHWFcontents .YBBHWFprc td.prc_hs2{ text-align:center; background-color:#fff; }

#YBBHWFglow #YBBHWFcontents .YBBHWFprc td.prc_name1{ text-align:left; border-bottom:1px solid #888; border-right:1px solid #888; }
#YBBHWFglow #YBBHWFcontents .YBBHWFprc td.prc_name2{ text-align:left; background-color:#ffffce; border-right:1px solid #888; }
#YBBHWFglow #YBBHWFcontents .YBBHWFprc td.prc_prc1{ text-align:right; border-bottom:1px solid #888; border-right:1px solid #888; }
#YBBHWFglow #YBBHWFcontents .YBBHWFprc td.prc_prc2{ text-align:right; background-color:#ffffce; border-right:1px solid #888;}

#YBBHWFglow #YBBHWFcontents .YBBHWFprc .txt_prc1{ font-size:100%; color:#000; padding:5px 17px 5px 16px; }
#YBBHWFglow #YBBHWFcontents .YBBHWFprc .txt_prc2{ font-size:100%; font-weight:bold; color:#000; padding:5px 0 5px 0; }
#YBBHWFglow #YBBHWFcontents .YBBHWFprc .txt_prc3{ font-size:100%; color:#000; padding:5px 5px 5px 0; }
#YBBHWFglow #YBBHWFcontents .YBBHWFprc .txt_prc4{ font-size:100%; color:#000; font-weight:bold; padding:5px 5px 5px 0; }

#YBBHWFglow #YBBHWFcontents .YBBHWFprc p.prc_txt1{
display:block;
font-size:100%;
padding:12px 12px 12px 20px;
margin:0;
}


#YBBHWFglow #YBBHWFcontents .YBBHWFprc_m{
width:842px;
height:auto;
background-color:#f0f0f0;
border-right:3px solid #757575;
border-left:3px solid #757575;
}

#YBBHWFglow #YBBHWFcontents #YBBHWFbox table.opt_grh1{
background-color:#f0f0f0;
margin-top:20px;
border-top:1px solid #888;
border-bottom:1px solid #888;
}

#YBBHWFglow #YBBHWFcontents #YBBHWFbox table.opt_grh2{
background-color:#fff;
border-bottom:1px solid #888;
}

#YBBHWFglow #YBBHWFcontents #YBBHWFbox table td.opt_opt1{ text-align:center; background-color:#ebebeb; border-right:1px solid #888; border-left:1px solid #888; }
#YBBHWFglow #YBBHWFcontents #YBBHWFbox table td.opt_otr1{ text-align:center; background-color:#ebebeb; border-right:1px solid #888;}
#YBBHWFglow #YBBHWFcontents #YBBHWFbox table td.opt_prc1{ text-align:center; background-color:#ebebeb; border-right:1px solid #888; }
#YBBHWFglow #YBBHWFcontents #YBBHWFbox table td.opt_spc1{ text-align:center; background-color:#ebebeb; border-right:1px solid #888; }

#YBBHWFglow #YBBHWFcontents #YBBHWFbox table td.opt_opt2{ text-align:left; border-right:1px solid #888; border-bottom:1px solid #888; border-left:1px solid #888; }
#YBBHWFglow #YBBHWFcontents #YBBHWFbox table td.opt_otr2{ text-align:left; border-right:1px solid #888; border-bottom:1px solid #888; }
#YBBHWFglow #YBBHWFcontents #YBBHWFbox table td.opt_prc2{ text-align:left; background-color:#ffffce; border-right:1px solid #888; border-bottom:1px solid #888; }
#YBBHWFglow #YBBHWFcontents #YBBHWFbox table td.opt_spc2{ border-right:1px solid #888; }

#YBBHWFglow #YBBHWFcontents #YBBHWFbox table td.opt_opt3{ text-align:left; border-right:1px solid #888; border-left:1px solid #888; }
#YBBHWFglow #YBBHWFcontents #YBBHWFbox table td.opt_otr3{ text-align:left; border-right:1px solid #888; }
#YBBHWFglow #YBBHWFcontents #YBBHWFbox table td.opt_prc3{ text-align:left; background-color:#ffffce; border-right:1px solid #888; }

#YBBHWFglow #YBBHWFcontents #YBBHWFbox table .txt1{ font-size:100%; font-weight:bold; color:#000; padding:15px 0 15px 0; }
#YBBHWFglow #YBBHWFcontents #YBBHWFbox table .txt2{ font-size:100%; color:#000; padding:15px 0 15px 5px; }
#YBBHWFglow #YBBHWFcontents #YBBHWFbox table .txt3{ font-size:100%; font-weight:bold; color:#000; padding:15px 0 15px 5px; }
/*---End 20091001 Added---*/



/*------------------price------------------*/

		

#YBBHWFpriceList{
			margin:0px 20px 0px 20px;
			padding:0px;
			}
			
.tab{
			text-align:left;
			width:856px;
			margin:25px 0px 20px 0px;
			padding:0px 0px 7px 0px;
			background: #d6f2fb;
			border-top:1px solid #666666;
			border-left:1px solid #666666;
			border-right:1px solid #666666;
			}
			
.tab ul li {
			float:left;
			width:428px;
			}
			
.tab ul li a {
			display: block;
			padding:10px 10px 10px 20px;
			background:url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/price/colorhead.gif) no-repeat #ffffff 10px 10px;
			border-bottom:1px solid #666666;
			}


.tab ul li a.active {
			background:url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/price/colorhead.gif) no-repeat #d6f2fb 10px 10px;
			border-bottom:none;
			font-weight:bold;
			text-decoration:none;
			color:#333333;
			}


#YBBHWFpriceList table{
			margin:5px 15px 5px 15px;
			}

#YBBHWFpriceList td{
			padding:3px 2px;
			line-height:1.3em;
			font-size:90%;
			border:1px solid #999999;
			text-align:center;
			background:#ffffff;
}


#YBBHWFpriceList td.Title1{
			text-align:left;
			border:none;
			font-weight:bold;
			padding:10px 0px 0px 0px;
}

#YBBHWFpriceList td.Title2{text-align:center; background:#eeeeee;}



#YBBHWFpriceList td.Total{
			color:#0f92c0;
			padding:10px 4px;
			text-align:center;
			font-weight:bold;
			border:2px solid #0f92c0;
			}



#YBBHWFpriceList td.home{
			background:#fdf8bd;
			}

#YBBHWFpriceList td.man{
			background:#fedcdc;
			}









/*------------------benefitoption------------------*/



.YBBHWFbenefitoptionMd4 {
			text-align:left;
			padding:0px;
			height:36px;
			background:url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/benefitoption/md4_bg.gif) no-repeat #ffffff;
			}

.YBBHWFbenefitoptionMd4img {
			margin:6px 10px 10px 10px;
			}

.YBBHWFbenefitoptionMd4 table img {
			margin:6px 10px 10px 10px;
			}
			
.YBBHWFbenefitoptionMd4 p {
			margin:10px 10px 10px 0px;
			}
			
.YBBHWFbenefitoptionMd5 {
			text-align:center;
			padding:0px;
			height:60px;
			background:url(https://s.yimg.jp/images/bb/promo/prm/ybbhwf/benefitoption/md5_bg.gif) no-repeat #ffffff;
			}
